Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/44345/?format=api
{ "ob_id": 44345, "uuid": "f61458fc1bfa4d3982b34b702eb96689", "title": "Terrestrial LiDAR data for the multi-trophic impact of ash dieback project, Wytham Woods, July 2020 - July 2022", "abstract": "This dataset is comprised of raw data and rotation matrices captured with the NERC-funded Terrestrial Laser Scanner (TLS) instrument. Data was collected across 15 plots in Wytham Woods, UK, in leaf-on and -off conditions for 3 years. For 5 of the plots all ash trees were girdled to simulate death by the fungal pathogen Hymenoscyphus fraxineus ('ash dieback'), 5 of the plots were 'ash-control' where the dominant species were Fraxinus excelsior and the remaining 5 plots were non-ash dominant.\r\n\r\nTLS data was acquired on the four edges of the plot and the plot centre. For the summer 2020 and winter 2021 acquisitions the scanner was mounted on a pneumatic mast to capture data from different heights (2 m, 4 m, and 6 m), from summer 2021 onwards the scanner was mounted at a height of 2 m. The scanner was set to an angular step of 0.04 degrees. In between each scan position a set of retro-reflective targets were positioned to be used as tie-points between scans. Scan data was coregistered using RiSCAN Pro, the 4x4 rotation transformation matrices to transform the point cloud data into a common reference coordinate system can be found in the \"matrix\" directory, all acquistions for the same plot were registered to the same coordinate system. For more information on TLS acquisition for this project see Wilkes et al. (2021) and more generally refer to Wilkes et al. (2017) which can be found in the documentation section.", "keywords": "Terrestrial Laser Scanning, Trees, LiDAR", "publicationState": "published", "dataPublishedTime": "2025-06-03T08:00:30", "doiPublishedTime": null, "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44344/?format=api", "dataPath": "/neodc/tls/data/raw/uk/WHY/multitrophic_wytham", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 215835327818, "numberOfFiles": 6909, "fileFormat": "Point cloud data in RIEGL proprietry .rxp format, image data in .jpg format and matrix data in text file." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12400/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4787/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data were produced by the UCL project team and supplied for archiving at the Centre for Environmental Data Analysis (CEDA).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/44347/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30128/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212097/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212098/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212099/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212100/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212101/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212102/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212108/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212109/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212110/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212111/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212112/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212113/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/44346/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2528/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://creativecommons.org/licenses/by/4.0/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }